@charset "utf-8";

/** 全局样式 **/



.FrontNews_search01-d1_c1 {

	width:168px;

	margin:0 auto;

	clear:both;

	text-align:left;
	color:#FFFFFF;

}

.FrontNews_search01-d1_c1 span.keyword,

 .FrontNews_search01-d1_c1 span.category,

 .FrontNews_search01-d1_c1 span.condition,

 .FrontNews_search01-d1_c1 span.search {
 display:block;
 


	line-height:24px;



	margin:5px 0;

}
 .FrontNews_search01-d1_c1 span.search{ text-align:right;}
 .FrontNews_search01-d1_c1 span.category select, .FrontNews_search01-d1_c1 span.condition select{width:166px; background:#196088; color:#FFFFFF;}

.FrontNews_search01-d1_c1 span.keyword span,.FrontNews_search01-d1_c1 span.category span,.FrontNews_search01-d1_c1 span.condition span,.FrontNews_search01-d1_c1 span.search span{
width:100%;
display:block;


	display:none;

}

/** 下拉列表 样式 **/



.FrontNews_search01-d1_c1 select {

	vertical-align:middle;

}

/** 输入框 样式 **/



.FrontNews_search01-d1_c1 .input {
border:0;



	height:20px;

	line-height:20px;

	vertical-align:middle;
	color:#FFFFFF;

	background:url(../../images/index_09.jpg) left top no-repeat;

}

/** 输入框  鼠标放上去 样式 **/



.FrontNews_search01-d1_c1 .input-light {
	background:url(../../images/index_09.jpg) left top no-repeat;
border:0;
color:#FFFFFF;


}

/** 输入框字体 样式 **/



.FrontNews_search01-d1_c1 .input-gray {

	background:url(../../images/index_09.jpg) left top no-repeat;
border:0;
	width:166px;
color:#FFFFFF;

}

/** 输入框宽度 样式 **/



.FrontNews_search01-d1_c1 .input-width {



}

/** 搜索按钮 默认样式 **/



.FrontNews_search01-d1_c1 .btn {

	vertical-align:middle;

}

